.sidebar-menu > li > a {
    
    color: #000;
   
    font-size: 12px;
    font-weight: bold;
   
}
.sidebar-menu > li > a > i {
    
    font-size: 13px;
}
.sidebar-menu .treeview-menu > li > a {
   
    font-size: 12px;
}
.content-header .header-title h1 {
   
    font-size: 16px;
   
}
.content-header .header-icon {
    font-size: 20px;
    
}
.padding10{
    padding: 10px;
}

.main-header .logo {
    background-color: #fefefe;
}
.main-header .navbar {
    background-color: #fefefe;
    color: red;
}
.navbar-nav > li > a > i {
    color: red;
}
.xzy {
    font-size: 16px;
    color: #000;
}
.navbar > a > span {
    color: red;
}
.main-header .navbar-nav > li > a {
    color: #000;
    font-weight: bold;
}
.myheader {
    font-size: 14px;
}


.box_me {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    color: #e4e5e7;
    cursor: pointer;
    
    height: 130px;
    margin-bottom: 25px;
    border-radius: 4px;
}

.chart-container {
    width: 80%;
    height: 480px;
    margin: 0 auto;
}